.eat-main {
  max-width: 19.2rem;
  margin: 0 auto;
}
/* 第一部分 */
.eat-part1 {
  height: 8.6rem;
  background: #fff9ef;
  position: relative;
  z-index: 1;
}
.eatp1-img {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 5rem;
  width: 5.36rem;
  display: block;
}
.eatp1-box {
  padding-top: 0.05rem;
}
.eatp1-lf {
  width: 5.56rem;
  padding-top: 0.99rem;
}
.eatp1lf-tit {
  font-family: Fraunces;
  font-size: 0.68rem;
  font-weight: bold;
  line-height: 0.756rem;
  letter-spacing: normal;
  color: #12263a;
}
.eatp1lf-tit span {
  color: #c73b32;
}
.eatp1lf-line {
  width: 1rem;
  height: 0.05rem;
  margin-top: 0.28rem;
  margin-bottom: 0.3rem;
  background: #e79038;
}
.eatp1lf-con {
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #6b5e52;
  height: 1.92rem;
  margin-bottom: 0.44rem;
  padding-right: 0.4rem;
}
.eatp1lf-more {
  display: block;
  width: 3.66rem;
  height: 0.72rem;
  line-height: 0.72rem;
  text-align: center;
  background: #c93a2f;

  font-family: Inter;
  font-size: 0.14rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.035rem;
  color: #ffffff;
}
.eatp1lf-more img {
  display: inline-block;
  height: 0.18rem;
  margin-left: 0.12rem;
}
.eatp1-rt {
  width: 8.3rem;
}
.eatp1-rt a {
  width: 4.06rem;
  display: block;
  float: left;
}
.eatp1-rt a img {
  display: block;
  width: 100%;
  height: 100%;
}
.eatp1-rt a:first-child {
  margin-right: 0.18rem;
  height: 7.4rem;
  padding-top: 0.24rem;
}
.eatp1-rt a:nth-child(2) {
  float: right;
  height: 4.35rem;
  margin-bottom: 0.36rem;
}
.eatp1-rt a:nth-child(3) {
  float: right;
  height: 2.69rem;
}
/* 第二部分 */
.eat-part2 {
  width: 100%;
  height: 8.31rem;
  padding-top: 0.6rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.eat-tit {
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #12263a;
  text-align: center;
  position: relative;
}
.eat-tit a {
  position: absolute;
  right: 0;

  font-family: Inter;
  font-size: 0.14rem;
  font-weight: bold;
  line-height: 0.14rem;
  text-align: center;
  letter-spacing: normal;
  color: #c93a2f;
  display: block;
  top: 0.27rem;
}
.eat-tit a img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}

/* 轮播1 */
.eatp2-swiper-box-main {
  width: 17.52rem;
  margin: 0 auto;
  overflow: hidden;
}
.eatp2-swiper-box {
  /* width: 17.52rem; */
  width: 14rem;
  height: 5.89rem;
  position: relative;
  /* overflow: hidden; */
  margin: 0.63rem auto;
}
.eatp2-swiper {
  width: 17rem;
  height: 5.89rem;
  overflow: hidden;
  /* margin-left: 0.28rem; */
  padding: 0 1.6rem;
  margin-left: -1.5rem;
}
.eatp2-swiper-slide {
  width: 7.88rem;
  height: 5.89rem;
  display: block;
  position: relative;
  overflow: hidden;
  transform: scale(0.8);
  transition: transform 0.5s; /* 添加缩放动画 */
  border-radius: 0.1rem;
}
.eatp2-swiper-slide::after {
  content: "";
  width: 100%;
  height: 4.95rem;
  display: block;
  position: absolute;
  top: 0;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 0.1rem;
  right: 0;
}
.eatp2-swiper .swiper-slide-active {
  z-index: 3;
  transform: scale(1);
  padding: 0 0.3934rem;
}
.eatp2-swiper .swiper-slide-active::after {
  display: none;
}
.eatp2-swiper .swiper-slide-prev {
  z-index: 2;
  margin-top: -0.05rem;
}
.eatp2-swiper .swiper-slide-next {
  z-index: 2;
  margin-top: -0.05rem;
}
.eatp2-swiper .swiper-slide-next + a {
  z-index: 1;
}
.eatp2-swiper .swiper-slide-next > p {
  left: 0.6rem;
}
.eatp2-swiper-slide > img {
  width: 100%;
  height: 4.95rem;
  display: block;
  margin: auto;
  border-radius: 0.1rem;
}
.eatp2-swiper-slide > p {
  display: none;
  width: 7.88rem;
  height: 0.6rem;

  font-family: Source Han Sans;
  font-size: 0.22rem;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  letter-spacing: normal;
  color: #000000;
  margin-top: 0.3rem;
  padding: 0 0.86rem;
}
.eatp2-swiper .swiper-slide-active > p {
  display: block;
  display: -webkit-box;
}
.eatp2-swiper-slide:hover p {
  font-weight: bold;
}
.eatp2-next,
.eatp2-prev {
  top: 2.71rem;
  width: 0.56rem;
  height: 0.57rem;
  border-radius: 50%;
}
.eatp2-next {
  right: 0rem;
  right: -1.76rem;
}
.eatp2-prev {
  left: 0rem;
  left: -1.76rem;
}
.eatp2-next img,
.eatp2-prev img {
  width: 100%;
  display: block;
  margin: auto;
}
.eatp2-next:after,
.eatp2-prev:after {
  display: none;
}
.eatp2-next:after {
  right: -0.05rem;
}
.eatp2-prev:after {
  left: -0.05rem;
}
/* 轮播1结束 */
/* 第三部分 */
.eat-part3 {
  background: url(eat-bg3.png) no-repeat;
  background-size: 100% auto;
  padding-top: 0.6rem;
  height: 9.62rem;
}
.eatp3-box {
  margin-top: 0.42rem;
}
.eatp3-box a {
  display: block;
  width: 4.56rem;
  height: 3.62rem;
  position: relative;
  margin-right: 0.16rem;
  margin-bottom: 0.16rem;
  overflow: hidden;
}
.eatp3-box a:nth-child(3n) {
  margin-right: 0;
}
.eatp3-box a:first-child {
  width: 6.84rem;
}
.eatp3-box a:nth-child(2),
.eatp3-box a:nth-child(3) {
  width: 3.42rem;
}
.eatp3-box a img {
  display: block;
  width: 100%;
  height: 100%;
}
.eatp3-box a div {
  position: absolute;
  width: 100%;
  height: 1.81rem;
  padding: 0 0.24rem;
  padding-top: 1.42rem;
  left: 0;
  bottom: 0;
  background: linear-gradient(
    0deg,
    #111827e6 0%,
    #11182766 40%,
    #d8d8d800 100%
  );
}
.eatp3-box a div p {
  font-family: Inter;
  font-size: 0.18rem;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: #ffffff;
}
/* 第四部分 */
.eat-part4 {
  background: #fff9ef;
  padding-top: 0.6rem;
  padding-bottom: 0.73rem;
}
.eatp4-title {
  position: relative;
  text-align: center;
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #12263a;
}
.eatp4-title > a {
  color: #12263a;
}
.eatp4-title span {
  color: #c93a2f;
}
a.eatp4-more {
  position: absolute;
  right: 0;
  top: 0.2rem;
  font-family: Inter;
  font-size: 0.14rem;
  font-weight: bold;
  line-height: 0.2rem;
  text-align: center;
  letter-spacing: normal;
  color: #c93a2f;
}
a.eatp4-more img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}
/* 360 碗轮播 */
.eatp4-box {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: block;
}
.eatp4-img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.eatp4-wave {
  width: 100%;
}
.eatp4-wave-top {
  height: 0.72rem;
  background: url(eatp4-line1.png) top center no-repeat;
  background-size: auto 100%;
  margin-bottom: 0.18rem;
}
.eatp4-wave-bottom {
  height: 0.9rem;
  background: url(eatp4-line2.png) top center no-repeat;
  background-size: auto 100%;
  margin-top: 0.21rem;
}
.eatp4-swiper {
  width: 100%;
  height: 4.03rem;
}
.eatp4-swiper-slide {
  display: block;
  width: 3.6rem;
  height: 4.03rem;
  position: relative;
  overflow: hidden;
}
.eatp4-swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.eatp4-tab {
  text-align: center;
  margin-bottom: 0.37rem;
}
.eatp4-tab a {
  display: inline-block;
  font-family: Fraunces;
  font-size: 0.32rem;
  font-weight: bold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #6a8aaa;
  height: 0.81rem;
  margin: 0 1.17rem;
}
.eatp4-tab a::after {
  display: none;
  content: "";
  width: 1rem;
  height: 0.05rem;
  background: #e79038;
  margin: auto;
  margin-top: 0.16rem;
}
.eatp4-tab a.cur {
  color: #12263a;
}
.eatp4-tab a.cur::after {
  display: block;
}
.eatp4-tab-lf {
  width: 5.11rem;
}
.eatp4-tab-item {
  width: 100%;
  height: 1rem;
  margin-bottom: 0.22rem;
  padding: 0 0.45rem;

  font-family: Inter;
  font-size: 0.2rem;
  letter-spacing: normal;
  color: #000000;
  background: url(eat-icon6.png) no-repeat;
  background-size: auto 0.15rem;
  background-position: 4.4rem center;
  padding-right: 0.71rem;
  padding-top: 0.19rem;
  cursor: pointer;
}
.eatp4-tab-item > p {
  font-size: 0.26rem;
  font-weight: bold;
  margin-bottom: 0.1rem;
}
.eatp4-tab-item > div {
  background: url(eat-icon7.png) no-repeat;
  background-size: auto 0.2rem;
  padding-left: 0.25rem;
  background-position: left center;
}
.eatp4-tab-item.cur {
  background-image: url(eat-icon6-a.png);
  background-color: #c93a2f;
  color: #ffffff;
}
.eatp4-tab-item.cur > div {
  background-image: url(eat-icon7-a.png);
}
.eatp4-tab-rt {
  width: 8.2rem;
}
.eatp4-tab-rt a {
  display: block;
  width: 100%;
}
.eatp4-tab-rt img {
  width: 100%;
  height: 4.81rem;
  margin-bottom: 0.21rem;
}
.eatp4-tab-rt p {
  font-family: Inter;
  font-size: 0.48rem;
  font-weight: bold;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 0.1rem;
}
.eatp4-tab-rt div {
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.34rem;
  letter-spacing: normal;
  color: #9e9e9e;
  height: 0.75rem;
  margin-bottom: 0.2rem;
}
.eatp4-tab-rt span {
  display: block;
  background: url(eat-icon8.png) no-repeat;
  background-size: auto 0.2rem;
  padding-left: 0.25rem;
  color: #000000;
  font-size: 0.2rem;
}
/* 第五部分 */
.eat-part5 {
  background: url(eat-bg1.png) no-repeat;
  background-size: 19.2rem auto;
  padding-top: 0.63rem;
  height: 8.29rem;
}
.eatp5-tit {
  font-family: Fraunces;
  font-size: 0.56rem;
  font-weight: bold;
  height: 0.6rem;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #ffffff;
  position: relative;
  text-align: center;
  margin-bottom: 0.6rem;
}
.eatp5-tit span {
  color: #ff9c33;
}
.eatp5-tit a {
  position: absolute;
  right: 0;
  top: 0.3rem;

  font-family: Inter;
  font-size: 0.14rem;
  font-weight: bold;
  line-height: 0.14rem;
  text-align: center;
  letter-spacing: normal;
  color: #ffffff;
  display: block;
  top: 0.27rem;
}
.eatp5-tit a img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}
/* 轮播2 */
.eatp5-mian {
  width: 100%;
  overflow: hidden;
  margin-left: auto;
}
.eatp5-con {
  width: 14.29rem;
  position: relative;
  margin: 0 auto;
  /* overflow: hidden; */
}
.eatp5-swiper {
  width: 14rem;
  height: 5.71rem;
  margin: 0 auto;
}
.eatp5-swiper-slide {
  width: 4.66rem;
  height: 4.78rem;
  background: rgba(28, 44, 65, 0.8);
  border: 1px solid;
  border-image: linear-gradient(270deg, #399ed4b3 0%, #ac2fffb3 100%) 1;
  display: block;
  position: relative;
  overflow: hidden;
}
.eatp5-swiper-slide.swiper-slide-prev {
  visibility: hidden;
}
.eatp5-swiper-slide > img {
  width: 100%;
  height: 3.18rem;
  display: block;
  margin: auto;
}
.eatp5-swiper-slide > div {
  height: 1.6rem;
  padding: 0.17rem 0.2rem;
}
.eatp5-swiper-slide > div p {
  height: 0.66rem;
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.34rem;
  letter-spacing: normal;
  color: #c7ebff;
}
.eatp5-swiper-slide > div::after {
  content: "";
  display: block;
  width: 0.9rem;
  height: 0.02rem;
  background: #e79038;
  margin-top: 0.14rem;
  margin-left: 0.02rem;
}
.eatp5-swiper-slide:hover p {
  font-weight: bold;
}
.eatp5-next,
.eatp5-prev {
  top: auto;
  bottom: 0;
  width: 0.5rem;
  height: 0.51rem;
}
.eatp5-next::after,
.eatp5-prev::after {
  display: none;
}
.eatp5-next {
  right: 0.29rem;
}
.eatp5-prev {
  left: auto;
  right: 1.01rem;
}
.eatp5-next img,
.eatp5-prev img {
  width: 0.5rem;
  height: 0.51rem;
  display: block;
  margin: auto;
}
/* 第六部分 */
.eat-part6 {
  /* background:url(eat-icon9.png) no-repeat;
  background-size: 5.87rem auto;
  background-position: right bottom; */

  background-color: #e5dece;
  padding-top: 0.6rem;
  z-index: 1;
  position: relative;
  height: 7.93rem;
}
.eatp6-img {
  position: absolute;
  right: 0;
  bottom: 0;
}
.eatp6-tit div {
  width: 4.78rem;
  height: 1.15rem;

  font-family: Fraunces;
  font-size: 0.56rem;
  font-weight: bold;
  line-height: 0.6rem;
  letter-spacing: normal;
  color: #000000;
}
.eatp6-tit div span {
  color: #c93a2f;
}
.eatp6-tit a {
  font-family: Inter;
  font-size: 0.14rem;
  font-weight: bold;
  line-height: 0.2rem;
  text-align: center;
  letter-spacing: normal;
  color: #c93a2f;
  margin-top: 0.5rem;
}
.eatp6-tit a img {
  display: inline-block;
  height: 0.17rem;
  margin-left: 0.1rem;
  margin-top: -0.02rem;
}
.eatp6-box {
  margin-top: 0.6rem;
}
.eatp6-box > div {
  width: 2.64rem;
  height: 4.64rem;
  padding-bottom: 0.44rem;
  margin-right: 0.2rem;
}
.eatp6-box > div:last-child {
  margin-right: 0;
}
.eatp6-box > div:nth-child(2n) {
  padding-top: 0.44rem;
  padding-bottom: 0;
}
.eatp6-box a {
  display: block;
  width: 100%;
  height: 4.2rem;
  position: relative;
  overflow: hidden;
}
.eatp6-box a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.eatp6-box a div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0.16rem 0.13rem;

  font-family: Inter;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.24rem;
  letter-spacing: normal;
  color: #ffffff;

  background: linear-gradient(
    0deg,
    #111827e6 0%,
    #11182766 40%,
    #d8d8d800 100%
  );
}
/* 第七部分 */
.eat-part7 {
  padding-top: 0.6rem;
  background-color: #fff9ef;
  padding-bottom: 0.6rem;
  padding-bottom: 0.94rem;
}
.eat-part7 .eatp6-tit div {
  width: 100%;
  height: auto;
}
.eatp7-mian {
  background: url(eat-bg2.png) no-repeat;
  background-size: 19.2rem auto;
  background-position: 0 1.25rem;
}
.eatp7-box {
  margin-top: 0.5rem;
}
.eatp7-item {
  width: 1.85rem;
  /* height: 4.08rem; */
  text-align: center;

  font-family: Inter;
  font-size: 0.18rem;
  line-height: 0.26rem;
  color: #6f6f6f;
  margin-right: 0.58rem;
  margin-top: 0.55rem;
}
.eatp7-item:nth-child(2n) {
  margin-top: 0;
}
.eatp7-item:last-child {
  margin-right: 0;
}
.eatp7-item::before {
  content: "";
  display: block;
  width: 0.24rem;
  height: 0.24rem;
  background: #c93a2f;
  margin: 0 auto;
  margin-bottom: 0.2rem;
  border-radius: 50%;
}
.eatp7-item:nth-child(2)::before {
  background: #e76258;
}
.eatp7-item:nth-child(3)::before {
  background: #ff9c33;
}
.eatp7-item:nth-child(4)::before {
  background: #ffd64f;
}
.eatp7-item:nth-child(5)::before {
  background: #72bfff;
}
.eatp7-item:nth-child(6)::before {
  background: #003366;
}
.eatp7-item p {
  font-family: Inter;
  font-size: 0.36rem;
  font-weight: bold;
  letter-spacing: normal;
  color: #000000;
}
.eatp7-item img {
  display: block;
  margin: auto;
  width: 0.7rem;
  height: 0.7rem;
  margin-top: 0.45rem;
  margin-bottom: 0.2rem;
}
.eatp7-item span {
  display: block;
  font-family: Inter;
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 0.36rem;
  color: #000000;
  margin-bottom: 0.28rem;
}
@media screen and (max-width: 1752px) {
  .eatp2-swiper-box-main {
    width: 100%;
  }
  .eatp2-next {
    right: 0;
  }
  .eatp2-prev {
    left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .eat-part1 {
    padding: 0 0.2rem;
    /* height: 10.6rem; */
    height: auto;
    padding-bottom: 0.5rem;
    background: #c93a2f;
  }
  .eatp1-img {
    width: 4rem;
    top: 9.28rem;
    display: none;
  }
  .eatp1-lf {
    width: 100%;
    float: none;
    padding-top: 0.2rem;
  }
  .eatp1lf-line {
    background: #ffffff;
  }
  .eatp1lf-tit,
  .eatp1lf-tit span {
    color: #ffffff;
    font-size: 0.54rem;
    line-height: 0.66rem;
  }
  .eat-tit {
    font-size: 0.42rem;
    line-height: 0.5rem;
  }
  .eatp1lf-con {
    display: none;
    font-size: 0.2rem;
    margin-bottom: 0;
    padding-right: 0;
  }
  .eatp1lf-more {
    display: none;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.2rem;
  }
  .eatp1lf-more img {
    height: 0.2rem;
  }
  .eatp1-rt {
    width: 100%;
    float: none;
  }
  .eatp1-rt a {
    width: 49%;
  }
  .eatp1-rt a:first-child {
    margin-right: 0;
    padding-top: 0;
    height: 6.05rem;
  }
  .eatp1-rt a:nth-child(2) {
    height: 3.67rem;
    margin-bottom: 0.1rem;
  }
  .eatp1-rt a:nth-child(3) {
    height: 2.27rem;
  }
  .eat-part2 {
    padding: 0 0.2rem;
    padding-top: 0.6rem;
    height: 7.6rem;
  }
  /* 轮播1 */
  .eatp2-swiper-box,
  .eatp2-swiper {
    width: 100%;
  }
  .eatp2-swiper {
    margin: 0;
    padding: 0;
  }
  .eatp2-swiper-slide {
    transform: scale(1);
  }
  .eatp2-swiper-slide > img {
    object-fit: cover;
  }
  .eatp2-swiper-slide > p {
    width: 100%;
  }
  .eatp2-swiper .swiper-slide-next {
    margin: 0;
  }
  .eatp2-swiper .swiper-slide-active {
    padding: 0;
  }
  .eatp2-swiper-slide::after {
    display: none;
  }
  /* 第3部分 */
  .eat-part3 {
    padding: 0.5rem 0.2rem;
    height: auto;
  }
  .eatp3-box a,
  .eatp3-box a:first-child {
    margin: 0;
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .eatp3-box a:nth-child(2),
  .eatp3-box a:nth-child(3) {
    width: 49.5%;
  }
  .eatp3-box a:nth-child(2) {
    margin-right: 1%;
  }
  .eatp3-box a div p {
    font-size: 0.2rem;
  }
  /* 第4部分 */
  .eat-part4 {
    padding: 0.5rem 0 0.2rem;
  }
  .eatp4-title {
    font-size: 0.42rem;
    line-height: 0.5rem;
  }
  a.eatp4-more {
    top: 0.5rem;
    font-size: 0.2rem;
    right: 0.2rem;
    z-index: 2;
  }
  .eatp4-swiper {
    height: auto;
    padding: 0 0.2rem;
  }
  .eatp4-swiper-slide {
    width: 30%;
    height: 2.4rem;
  }
  .eatp4-tab a {
    font-size: 0.26rem;
    margin: 0 0.1rem;
  }
  .eatp4-tab-lf {
    width: 100%;
  }
  .eatp4-tab-item {
    display: inline-block;
    width: 50%;
    background-position: right center;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
  }
  .eatp4-tab-rt {
    width: 100%;
    padding: 0.2rem;
    padding-bottom: 0.5rem;
  }
  .eatp4-tab-rt p {
    font-size: 0.24rem;
  }
  /* 第5部分 */
  .eat-part5 {
    height: auto;
    padding: 0.5rem 0.2rem;
  }
  .eatp5-swiper {
    width: 100%;
  }
  .eatp5-con {
    width: 100%;
    overflow: hidden;
  }
  .eatp5-swiper-slide > div p {
    font-size: 0.2rem;
  }
  .eatp5-swiper-slide.swiper-slide-prev {
    visibility: inherit;
  }
  /* .eatp5-next, .eatp5-prev{
    top: 5.6rem;
  } */
  .eat-tit a,
  .eatp5-tit a,
  .eatp6-tit a {
    font-size: 0.2rem;
  }
  /* 第6部分 */
  .eatp6-img {
    width: 6rem;
  }
  .eat-part6 {
    min-height: 7rem;
    height: auto;
    padding: 0.5rem 0.2rem;
  }
  .eatp6-tit div {
    font-size: 0.42rem;
    width: 4.1rem;
  }
  .eatp6-box {
    width: 100%;
    text-align: center;
  }
  .eatp6-box > div {
    float: none;
    display: inline-block;
    width: 33%;
    margin-right: 0.5%;
    height: 4.2rem;
  }
  .eatp6-box a {
    height: 3.9rem;
  }
  .eatp6-box > div:nth-child(2n) {
    padding-top: 0;
    padding-bottom: 0.44rem;
  }
  .eatp6-box > div:nth-child(3n) {
    margin-right: 0;
  }
  .eatp6-box a div {
    font-size: 0.2rem;
  }
  /* 第7部分 */
  .eatp7-mian {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
    background: none;
  }
  .eatp7-box {
    width: 14rem;
    background: url(eat-bg2.png) no-repeat;
    background-size: 19.2rem auto;
    background-position: 0 1.5rem;
  }
}
